» Ubuntu » Paketit » lucid-updates » virtual » libgnomekbdui-dev
lucid  ] [  lucid-updates  ]

Näennäispaketti: libgnomekbdui-dev

Tämä on näennäispaketti. Katso Debianin linjan kuvaksesta näennäispaketin määritelmä.

Paketit, jotka toteuttavat paketin libgnomekbdui-dev

libgnomekbd-dev
GNOME library to manage keyboard configuration - development files